
/* Class = "UIButton"; normalTitle = "Apply"; ObjectID = "Nnr-Sa-c3K"; */
"Nnr-Sa-c3K.normalTitle" = "套用";

/* Class = "UIButton"; normalTitle = "Cancel"; ObjectID = "yWi-Nh-a1X"; */
"yWi-Nh-a1X.normalTitle" = "取消";

/* Class = "UIButton"; normalTitle = "Cancel"; ObjectID = "Lis-OC-ay6"; */
"Lis-OC-ay6.normalTitle" = "取消";

/* Class = "UIButton"; normalTitle = "Clear Selection"; ObjectID = "kpx-DV-gmV"; */
"kpx-DV-gmV.normalTitle" = "清除選取項目";
